uuid: 2ffc8089-4168-41ba-a5de-1bc0f529771c
langcode: en
status: true
dependencies:
  config:
    - field.field.node.landing_page.field_components
    - node.type.landing_page
  module:
    - paragraphs
    - path
id: node.landing_page.default
targetEntityType: node
bundle: landing_page
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  field_components:
    type: entity_reference_paragraphs
    weight: 2
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: _none
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 0
    region: content
    settings:
      include_locked: false
    third_party_settings: {  }
  path:
    type: path
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 6
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 9
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 7
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 3
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
